/*
Theme Name:     clevercourse-child
Description:    Child theme changes for the Clever Course theme being used on SRI
Author:         Alex
Template:       clevercourse

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* START - NEWS LANDING PAGE and IN THE NEWS POST - Remove the author, comments and forward slash*/
.gdlr-blog-info .blog-author {
display: none;
}

.gdlr-blog-info .blog-comment {
background-color: pink;
color: green;
display: none;
}

.textwidget {
padding-bottom: 0px;
}

.gdlr-blog-info .gdlr-seperator {
color: yellow;
display: none;
}
/* END - NEWS LANDING PAGE - Remove the author, comments and forward slash*/


.gdlr-item.gdlr-divider-item {
margin-bottom: 10px;
}

/*COURSE PAGE CONTENT

.gdlr-lms-course-info-inner-wrapper {
display: none;
}*/

h6 {
font-size: 20px !important;
line-height: 32px !important;
}

.gdlr-lms-course-info-sidebar {
padding-top: 0px;
}

.gdlr-lms-course-info-wrapper.gdlr-info-style-1 {
padding-top: 0px;
margin-top: -35px;
background-color: transparent;
}


.gdlr-button.large {
text-align: center;
font-size: 18px;
width: 100%;
line-height: 30px;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 10px;
text-transform: none;
}

.gdlr-button.small {
text-align: center;
font-size: 16px;
width: 100%;
line-height: 20px;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 10px;
text-transform: none;
font-weight: 400;
}

.gdlr-button:hover {
color: #ffffff !important;
}

.gdlr-button.medium {
text-align: center;
font-size: 16px;
width: 90%;
line-height: 30px;
text-transform: none;
}

/*COURSE LANDING PAGE CONTENT*/

.gdlr-lms-course-price{
display: none;
}

.gdlr-course-button {
display: none;
}

.gdlr-lms-course-info {
display: none;
}

.gdlr-lms-col3.gdlr-lms-course-grid .gdlr-lms-course-title {
text-align: center;
}

/*GENERIC BANNER ON ALL PAGES*/

.gdlr-page-title-wrapper .gdlr-page-title-overlay{
	opacity: 0.20;
	filter: alpha(opacity=20);
}

.gdlr-post-author {
display: none;
}


/*HOME PAGE TESTIMONIAL STYLE*/
.testimonial-author-image {
padding: 50px;
padding-right: 0px;
}

.gdlr-testimonial-item.box-style .testimonial-author-image{ 
width: 150px; 
height: 150px; 
position: absolute; 
right: 34px; 
bottom: -20px; }

.testimonial-content-wrapper {
width: 75%;
}

/*HIDE SIDEBAR BLOG INFO*/
.recent-course-widget-info .blog-info {
background-color: yellow;
}


/*.gdlr-lms-course-widget .recent-course-widget-content .gdlr-head {
display: none;
}*/

/*COURSE PAGE STYLING*/
/*Course column widths*/
.gdlr-lms-course-single .gdlr-lms-course-info-wrapper {
width: 17%;
float: left;
padding-left: 0px;
padding-right: 50px;
}

/*.gdlr-lms-course-single .gdlr-lms-course-info-author-image {
display: none !important;
}*/

/*Hides the login details on top right of page*/
.gdlr-lms-header-signin {
display: none;
}

/*TABLE STYLE*/
.style-1 {
font-size: 12px;
}

table tr td {
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

table tr th {
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
text-align: left;
font-size: 12px;
}

/*PORTFOLIO POST STYLING*/
.portfolio-info, .portfolio-info a {
color: #000000;
font-size: 18px;
}

.gdlr-portfolio-description p {
font-size: 16px;
}

.column-service-content-wrapper a {
color: #000000;
}

.column-service-content-wrapper p {
color: #000000;
}

.gdlr-portfolio-style1 .gdlr-portfolio-thumbnail img {
display: none;
}

/*REMOVES HOVER ICON ON PORTFOLIO/TESTIMONIAL*/
.portfolio-thumbnail .portfolio-icon {
background-color: transparent !important;
}

/*FOOTER TEXT SIZE*/
.copyright-left {font-size: 11px;}

.copyright-right {font-size: 11px;}

/*HOME PAGE COURSE DISPLAY STYLING TEXT*/
.gdlr-lms-course-grid2 .gdlr-lms-course-title {
letter-spacing: 1px;
text-align: center;
}

/*REMOVES MARGIN ON COURSE POST ON HOMEPAGE*/
.gdlr-lms-course-grid2 .gdlr-lms-course-title {
margin-bottom: 0px;
}

.gdlr-lms-course-grid2 .gdlr-lms-course-title a {
font-size: 16px;
}

/*Hides featured image at top of course*/
.gdlr-lms-course-single .gdlr-lms-course-thumbnail {display: none;}

/*Hides featured image at top of news*/
.gdlr-blog-full .gdlr-blog-thumbnail img{display: none;}


/*SIDEBAR LINKS COLOUR*/
.menu a {
color: #000000;
}

/*HIDE SIDEBAR ON MOBILE
@media all and (max-width: 500px) {
    .gdlr-lms-course-info-sidebar {display:none;}
}*/

/*TOP MENU LETTER SPACING*/
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{letter;letter-spacing: 1px;font-size: 14px;}

.gdlr-lms-course-grid .gdlr-lms-course-title {
letter-spacing: 0px;
font-weight: bold;
font-size: 22px;
text-transform: none;
text-align: center;
}

.gdlr-lms-single-course-info { padding: 0px; margin-top: -25px; }

.widget_nav_menu ul {
margin-top: 0px;
padding-top: 10px;
}

.tab-content-wrapper p + ul {
    margin-top: -20px;
}

.tablepress td, .tablepress th {
font-size: 12px;
}

.gdlr-accordion-item.style-1 .accordion-title{
	font-size: 14px;
	line-height: 26px;
}

.gdlr-accordion-item.style-1 .accordion-title span {
padding-top: 5px;
}

.gdlr-accordion-item.style-1 .accordion-content {
font-size: 14px;
}

.gdlr-accordion-item.style-1 .pre-active .accordion-title {
font-weight: bold;
}

/*Styling on title text of courses feed*/
.gdlr-item-title-wrapper .gdlr-item-title {
	font-weight: bold;
	letter-spacing: 1px;
}


/*Sidebar menu styling*/
.widget_recent_entries ul li, .widget_recent_comments ul li, 
.widget_pages ul li, .widget_rss ul li, 
.widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li, 
.widget_meta ul li {
	margin-bottom: 5px;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 5px;
	line-height: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.widget_recent_entries ul ul, .widget_recent_comments ul ul, 
.widget_pages ul ul, .widget_rss ul ul, 
.widget_archive ul ul, .widget_categories ul ul, .widget_nav_menu ul ul,
.widget_meta ul ul{ margin-top: 1px; margin-bottom: 0px; }

.gdlr-accordion-item.style-1 .accordion-tab {
	overflow: hidden;
	padding: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	}

.gdlr-lms-course-grid .gdlr-lms-course-thumbnail{margin-bottom: 10px;}

.widget.widget_nav_menu.gdlr-item.gdlr-widget {
background-color: #f2f2f2;
border: 2px;
border-color: #543273;
}

.gdlr-item-title-wrapper.gdlr-item{margin-bottom: 20px;}

.gdlr-lms-course-info-sidebar {
margin-right: -13px;
}

.gdlr-blog-thumbnail{background: transparent;}

/*Breadcrumb navigation styling - START*/

.breadcrumbs {
max-width: 1150px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-top: 10px;
padding-bottom: 10px;
border-color: #cccccc;
border-bottom-width: 1px;
border-style: dotted;
}

.breadcrumbs a:hover {
text-decoration: underline;
}

.breadcrumbs span {
padding-left: 5px;
padding-right: 5px;
font-size: 13px;
font-weight: 600;
}

.breadcrumbs .current-item {
color: black;
}

.home-icon {
padding-left: 10px;
padding-right: 10px;
}

.breadcrumbs .current-item a:hover {
text-decoration: none;
color: yellow;
}

/*Hide Breadcrumbs on homepage*/
.page-id-3261 .breadcrumbs {
display: none;
}

/*Breadcrumb navigation styling - END*/

/*Lowers the padding on the page container*/
.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{padding-top: 20px;}

.gdlr-lms-content { 
padding-top: 20px;
}

.widget.gdlr-widget {
margin-bottom: 0px;
}

.recent-post-widget .recent-post-widget-title {
font-weight: 700;
margin-top: -5px;
}

.gdlr-lms-col4.gdlr-lms-course-grid .gdlr-lms-course-thumbnail { 
margin-bottom: 10px; 
}

.gdlr-lms-col3.gdlr-lms-course-grid .gdlr-lms-course-thumbnail {
margin-bottom: 10px;
}

.gdlr-lms-col4.gdlr-lms-course-grid .gdlr-lms-course-title {
text-align: center;
}

.gdlr-classic-portfolio .portfolio-title {
font-weight: bold;
}

.blog-info .gdlr-head {
font-style: italic;
}

.gdlr-sidebar a:hover {
text-decoration: underline;
color: inherit;
}

.gdlr-lms-course-info-sidebar a:hover {
text-decoration: underline;
color: inherit;
}

.gdlr-box-with-icon-item > i {
font-size: 80px;
}

.gdlr-lms-col2.gdlr-lms-course-grid .gdlr-lms-course-title{ font-size: 17px; margin: 0px 0px 15px; }

.gdlr-lms-course-grid {margin-bottom: 10px;}

.gdlr-item.gdlr-main-content a:hover {
text-decoration: underline;
}

/*Edit to mobile container code*/
@media only screen and (max-width: 419px) {
	body .container {max-width: 1080px !important;}
}

@media only screen and (max-width: 767px) {
	body .gdlr-logo {
	padding-right: 60% !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	}
}

/*Top sidebar on mobile - still working on this*/
@media only screen and (max-width: 767px) {
.top-navigation-left{float: left !important;text-align: left;padding-top: 0px !important;padding-bottom: 0px;width: 40%;}
.top-navigation-left-text{text-align: left; font-size: 12px; padding-left: 20px !important;}
.top-navigation-right{float: right !important;width: 40%;text-align: right;padding-top: 5px;padding-bottom: 5px;}
.social-icon{max-width: 25px !important;}
i.gdlr-icon {font-size: 18px;}
.gdlr-lms-course-info-wrapper.gdlr-info-style-1 {margin-top: -100px;}
}

.top-navigation-wrapper a {
font-weight: bold;
text-transform: uppercase;
}

.top-navigation-left-text{padding-left: 10px !important;}

.gdlr-portfolio-style1 .gdlr-portfolio-thumbnail{margin-bottom: 20px;}

/*TESTIMONIAL SINGLE POST - Removes the large quotation marks*/
blockquote{
	background-image: none !important;
	background-size: 24px 20px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding-top: 0px;
}

.gdlr-portfolio-style1 .gdlr-portfolio-info {width: 20%;}
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-info{width: 25%;float: left;}
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-description{width: 70%;float: left;padding-left: 20px; padding-right: 20px;}
.gdlr-portfolio-style1 .gdlr-portfolio-content .head{display: none;}
.gdlr-portfolio-info .portfolio-info .info-head {font-size: 14px;}
.gdlr-portfolio-style1 .portfolio-info {font-size: 14px;}
.gdlr-portfolio-style1 .gdlr-portfolio-description {width: 77%;}

@media only screen and (max-width: 767px) {
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-info{width: 100%;float: left;}
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-description{width: 100%;float: left; padding-left: 0px; padding-right: 0px;}
.gdlr-portfolio-style1 .gdlr-portfolio-content .head{display: none;}
.gdlr-color-wrapper.gdlr-show-all.no-skin {padding-top: 20px !important;}

}

.single-portfolio .gdlr-single-nav{display: none;}

/*HIDE SIDEBAR ON MOBILE*/
@media all and (max-width: 500px) {
    .gdlr-lms-course-info-sidebar {display:none;}
}

@media all and (max-width: 750px) {
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title {width: 94%;}
}

.menu a {font-size: 13px;}

/*Changes columns on selling points on the homepage*/
@media all and (max-width: 950px) {
.page-id-3261 .three {width: 50%}
}

@media all and (max-width: 767px) {
.page-id-3261 .three {width: 100%}
}


/*TESTIMONIAL STYLE - Changes margin so fits better on mobile*/
@media all and (max-width: 500px) {
.gdlr-social-share{margin-bottom: 20px;}
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-info{ margin-bottom: 0px;}
}


/*MOBILE MENU - Makes the mobile menu full width*/
@media only screen and (max-width: 419px) {
	body .container{ max-width: 300px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 340px; }
	
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{width: inherit;left: 0;}
	.dl-menuwrapper .dl-menu.dl-menuopen {width: 100%;}
	.gdlr-testimonial-item.plain-style .testimonial-content-wrapper{ padding-left: 0px; background: none; }

	.gdlr-blog-grid .gdlr-blog-title{ font-size: 19px;}
}


.dl-menuwrapper > .dl-menu, 
	.dl-menuwrapper > .dl-submenu{ margin-top: 10px !important;}

/*MOBILE FLOATING HEADER*/
.gdlr-fixed-header {
    display: block !important;
}

/*MOBILE FLOATING HEADER - This makes the admin bar disappear, may remove this late*/
@media all and (max-width: 767px) {
.admin-bar .gdlr-fixed-header{top: 0px;}
}


h3 a:hover {
text-decoration: underline;
}

/* login page */
#loginForm {
float: left;
}

/* Online Form Styling */
.fm-form .wd-width-70 {
	width: 85%;
}

.fm-form .wd-width-30 {
	width: 15%;
}

.gdlr-box-with-icon-item.type-circle.pos-left .box-with-circle-icon {
	top: 50px;
	border-radius: 40px;
}

